Page MenuHomePhabricator

Send raw client side events to Kafka using varnishkafka instead of varnishncsa {stag}
Closed, ResolvedPublic

Description

This should only be a matter of running a varnishkafka instance that filters for the same varnish tags that the existing varnishncsa does.

Event Timeline

Ottomata created this task.Jul 19 2015, 5:57 AM
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: kevinator, Aklapper, Ottomata.
Ottomata renamed this task from Send raw client side events to Kafka using varnishkafka instead of varnishncsa to Send raw client side events to Kafka using varnishkafka instead of varnishncsa {stag}.Jul 19 2015, 6:08 AM
Ottomata set Security to None.
Ottomata claimed this task.Sep 9 2015, 8:20 PM
Ottomata edited projects, added Analytics-Kanban; removed Analytics-Backlog.
Ottomata moved this task from Next Up to Done on the Analytics-Kanban board.
kevinator closed this task as Resolved.Sep 10 2015, 7:55 PM